
@media only screen and (max-width: 991px) {
.mobile {
  display: block;
}
.desktop {
  display: none;
}



.wraper {
  text-align:center;	
  position:relative;
}
.wraper::before {
  content: "";
  position: absolute;  
  top: 0;
  left: 0;
  background-image: url(../images/bg.png);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 520px;
  width: 100%;
}
.logo {
  float: right;
}
.text {
  margin: 30px 0 50px;
}
.text h3 {
  color: #fff;
  max-width: 230px;
  margin: 0 auto 10px;
  font-size: 21px;
  line-height: 26px;
  text-transform: uppercase;
}
.text img {
  display: block;
  margin: 0 auto;
}
.og_logo {
  margin: -20px 0 0;
}
.elevation_imag img {
  width: 100%;
}
.aminities {
  margin: 40px auto 0;
  max-width: 380px;
}
.aminities li {
  list-style: none;
  color: #fff;
  position: relative;
  margin: 0 0 30px;    
  font-size:23px;
}
.aminities li:after {
  content:"";
  position:absolute;
  top:0;
  left:0;
  background-image:url(../images/brecat_lft.png);
  background-repeat:no-repeat;
  width:10px;
  height:22px;	
}
.aminities li:before {
  content:"";
  position:absolute;
  top:0;
  right:0;
  background-image:url(../images/brecat_rgt.png);
  background-repeat:no-repeat;
  width:10px;
  height:22px;	
}


form {
  margin: 40px 0 0;
}
form h3 {
  font-size: 33px;
  color: #fff;
  margin: 0 0 20px;
}
form .form-group > .row {
  align-items: center;
}
form .form-group label {
  float:right;
  text-align: right;
  color: #fff;
  font-size: 21px;
}
form .form-group .form-control {
  border-radius: 0;
  height: 42px;
}
form  .form-group {
  margin: 0 0 30px;
}
form input[type="submit"] {
  margin: 0 auto;
  background: #231f20;
  border: 0;
  color: #fff;
  padding: 12px 50px;
  display: inline-block;
  font-size: 16px;
  letter-spacing:1px;
}
.ftr {
  display:inline-block;
  width:100%;
  margin:190px 0 0;	
  position:relative;
  padding:0 0 20px;
}
.ftr::before {
  content: "";
  position: absolute;  
  bottom: 0;
  left: 0;
  background-image: url(../images/bg_btm.png);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 230px;
  width: 100%;
}
.ftr p {
  margin: 0 0 6px;
  color: #fff;
  font-size: 17px;
}
.ftr a {color: #fff;}
}



@media only screen and (max-width: 767px) {
form h3 {
  font-size: 23px;
}	
form .form-group label {
  float: left;
  text-align: left;
  font-size: 19px;
}
.wrap_inr::before {
  background-size: cover;
  height: 280px;
}
.aminities li {
  font-size: 19px;
}
}

